/*
Theme Name: Oud Luxury Collection
Template: blossom-shop
Version: 1.0
Author:	Come2theweb
Theme URI: https://oudluxurycollection.com
Author URI: https://come2theweb.com/
*/

/*Add your own styles here:*/
*{outline:none!important;}
.clear {
	width: 100%;
}
main h2, main h3, main h4, main h5, main h6 {
	font-family: Nunito Sans; font-weight:300;
}
#primary {
	margin-bottom: 0;
	margin-top: 0;
}
.hentry {
	margin: 0;
}
.home.page .site-content > .page-header {
	display: none;
}

.admin-bar .sticky-t-bar .close {
	display: none;
}
body .sticky-t-bar .sticky-bar-content {
	background: #333333;
	color: #fff;
	padding: 10px 0;
	letter-spacing: 2px;
	font-size: 11px;
}
body .sticky-t-bar .sticky-bar-content .container {
	padding-right: 0;
}
.header-main .container {
	display: block;
}
.header_top {
	display: flex;
	align-items: center;
	padding: 10px 0;
	border-bottom: 1px #ccc solid;
}
.header_tleft {
  width: 20%;
}
.header_tlogo {
  width: 60%;
  text-align: center;
}
.header_tright {
  width: 20%;
  text-align: right;
}
.header-main .header_tlogo .site-branding {
  display: block;
  padding: 0; border: 0;
  text-align: center;
}


.header_bot .main-navigation .primary-menu-list {
    margin: 0 auto;
}
.main-navigation ul li a {
	letter-spacing: 2px;
	font-size: 12px; text-transform:uppercase;
	font-weight: 400;
}
.custom-logo {
	height: 100px; transition:all ease-in-out 0.3s; -o-transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s; -moz-transition:all ease-in-out 0.3s;
	width: auto;
}
.woocommerce img, .woocommerce-page img {
	height: 100px;
	max-width: 100%;
}
.header_top .header_tleft select {
	width: auto;
	padding-right: 21px;
	border: 0;
	font-size: 13px;
	letter-spacing: 2px;
	font-weight: 400;
	background-size: 8px;
}

.cart-block {
	display: inline-block;
	padding-left: 15px;
}
.header_tright select {
	width: auto;
	display: inline-block;
	line-height: normal;
	height: auto;
	padding-right: 22px;
	border: 0;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	background-size: 10px;
}

.header_tright .cart-amount {
	display: none;
}
.header_tright .cart {
	position: relative; display: block;
}
.header_tright .cart .count {
	position: absolute;
	width: 25px;
	height: 23px;
	background: #333;
	border-radius: 50%;
	text-align: center;
	font-size: 9px;
	color: #fff;
	line-height: 25px;
	bottom: -8px;
	right: -15px;
	font-weight: 300;
}

.site-footer {
	background: #fff;
}
.site-footer .widget-title {
	font-size: 16px;
	letter-spacing: 1px;
}
.widget ul li {
	margin-bottom: 8px; font-size:13px;
}
.widget ul li a {
	color: #404040;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
}
.widget p {
	font-size: 13px;
	margin-bottom: 15px;
	color: #404040;
}
.widget .textwidget p a {
	color: #404040;
}
.blossomthemes-email-newsletter-wrapper {
	padding: 0;
}
.blossomthemes-email-newsletter-wrapper h3 {
	display: none;
}
.blossomthemes-email-newsletter-wrapper .text-holder span {
	margin-bottom: 10px;
	text-align: left;
	font-size: 13px;
	color: #424242;
}
.blossomthemes-email-newsletter-wrapper form input[type="text"] {
	margin: -1px 0 0 0;
	text-align: left;
	padding-left: 19px;
	font-weight: 300;
	font-size: 13px;
	letter-spacing: 2px;
}
.site-footer .footer-b .copyright {
	font-size: 11px;
	letter-spacing: 2px;
}
.site-footer .footer-b .site-info {
	width: 100%;
	text-align: center;
}

.footer_info {
	background: #faf8f9;
	padding: 60px 0 50px;
	text-align: center;
}
.footerinfo_item {
	display: inline-block;
	padding:0 60px;
}
.footerinfo_item h3 {
	margin: 20px 0 0;
	text-transform: uppercase;
	font-weight: 300;
	color: #838383;
	font-size: 23px;
}

/* ===== Contact Page === */
.wpsl-store-formresult {
	position: absolute;
	left: 10%;
	top: 50%;
	z-index: 50;
	background: #fff;
	width: 420px;
	height: 90%;
	transform: translateY(-50%);
}
.wpsl-store-formresult #wpsl-search-wrap .wpsl-input, .wpsl-store-formresult #wpsl-search-wrap .wpsl-select-wrap {
	display: block;
	width: 100%;
}
.wpsl-store-formresult .wpsl-search-btn-wrap {
	position: absolute; z-index:5;
	right: 0;
}
.wpsl-store-formresult #wpsl-search-btn {
	background: none;
	border: 0;
	box-shadow: none;
	padding: 10px 4px;
}
.wpsl-store-formresult #wpsl-search-input {
	width: 100%;
	font-size: 11px;
	letter-spacing: 1px;
	color: #5c5c5c;
	font-weight: 300;
	padding: 10px 8px 8px 12px;
}
.wpsl-store-below #wpsl-result-list {
	width: 100%;
	margin: 0;
	padding: 0 15px;
}
.wpsl-store-formresult #wpsl-result-list {
	max-height: calc(100% - 83px);
}
.wpsl-store-formresult #wpsl-result-list #wpsl-stores {
	height: 390px !important;
}


.woocommerce ul.products li.product a img {
	height: 350px;
	object-fit: contain; margin: 0;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-right:0.8%;
	width: 24.05%;
}
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link {
	background: #f9f7f8;
	display: block;
	padding: 0 10px; min-height:440px; text-align: left;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	font-size: 12px;
	font-family: roboto; padding-left:5px; padding-bottom:0;
	font-weight: 400;
}
.woocommerce ul.products li.product .price {
	color: #000;
	margin-bottom: 0;
	font-size: 12px;
	position: relative;
	padding-top: 5px;
	margin-left: 5px;
}
.home .woocommerce ul.products li.product .button.button.product_type_simple {
	display: none;
}

.woocommerce-page main.site-main {
	padding-top: 50px;
	padding-bottom: 50px;
}


body.woocommerce-page .site-content ul.products li.product {
	margin-bottom: 10px;
}
.woocommerce-page .site-content ul.products li.product .woocommerce-LoopProduct-link {
	display: block;
}
.woocommerce-page .site-content ul.products li.product .woocommerce-loop-product__title {
	font-size: 12px;
	margin-bottom: 0; position:relative; padding-left:5px;
	letter-spacing: 1px;
	font-weight: 300;
}
.feature_product .woocommerce ul.products.slick-slider li.product .price::before {
	left: 0;
}
.woocommerce-page .site-content ul.products li.product .price {
	font-size: 12px;
	color: #000;
	padding-left: 0;
	letter-spacing: 1px;
	position: relative;
	padding-top: 11px;
}
.woocommerce-page .site-content ul.products li.product .price::before {
	content: '';
	width: 30px;
	height: 1px;
	background: #000;
	position: absolute;
	left: 0;
	top: 3px;
}

.site-content > .page-header .page-title {
	font-weight: 300;
	text-transform: uppercase;
	font-size: 40px;
	background: rgba(0, 0, 0, 0.2);
	display: inline-block;
	padding: 0 8px;
}
.woocommerce-page .site-content .woocommerce-ordering select {
	border-radius: 3px;
	height: auto;
	font-size: 12px;
	text-transform: uppercase; font-family:'Nunito Sans';
	letter-spacing: 1px;
	line-height: normal;
	padding-top: 11px;
	font-weight: 300;
}
.woocommerce ul.products.slick-slider li.product .product_size {
	padding-left: 5px;
}
.woocommerce ul.products.slick-slider li.product .woocommerce-loop-product__title {
	padding-bottom: 0;
}
.woocommerce ul.products.slick-slider li.product .price{	position: relative;
	padding-top:8px;}
.woocommerce ul.products.slick-slider li.product .price:before {
	content: '';
	width: 30px;
	height: 1px;
	background: #000;
	position: absolute;
	left:6px;
	top:4px;
}
.sticky-t-bar .close{display:none!important;}

body select.alg_currency_select option {
	padding-left: 30px;
	background: red;
}
body select.alg_currency_select option.uae_fl{background:url(img/uae.jpg) left no-repeat;}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	background: #fbf9f9;
}


/* ==== Single product css === */
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
	display: none;
}
.single-product .site-main div.product div.images .flex-control-thumbs {
	padding: 10px;
	margin: 0; outline: none;
}
.single-product .site-main div.product div.images .flex-control-thumbs li {
	background: #f5f3f3;
}
.single-product .owl-carousel .owl-item {
	max-width: 100px;
}
.woocommerce ul.products li.product .button {
	display: none !important;
}
.woocommerce-tabs.wc-tabs-wrapper {
	display: none;
}
body.single-product .site-main .related > h2 {
	margin: 0 0 15px;
	font-family: roboto;
	font-weight: 300;
	font-size: 17px;
	letter-spacing: 1px;
}

.single-product .site-main .related {
	margin-top: 30px;
}
.single-product .site-main div.product div.summary .product_title {
	font-weight:300; font-family: Nunito Sans!important;
text-transform: uppercase;
}

.woocommerce div.product form.cart {
	margin: 20px 0 0;
	display: none;
}
.woocommerce div.product .addtocart_row form.cart {
	display:block;
}
.single-product .site-main div.product div.summary .product_meta {
	border-top: 0;
	padding-top: 0;
	margin-top: 24px;
	font-size: 12px; display:none;
	font-weight: 400;
}
.description_sprdt ul, .description_sprdt ol {
	margin: 0;
	padding: 0 0 10px 14px;
	font-size: 13px;
	font-weight: 300;
}
.description_sprdt h2 {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 400;
	margin:3px 0 11px;
	position: relative;
	display: inline-block;
	letter-spacing: 1px;
}
.description_sprdt h2::after {
	content: '';
	width: 100%;
	left: 0;
	height: 1px;
	background: #000;
	position: absolute;
	bottom: -2px;
}
.description_sprdt p {
	margin: 2px 0 10px;
	font-size: 13px; font-weight:300;
	line-height: normal;
}
.single-product .site-main div.product div.summary .price {
	font-size: 25px;
	font-weight: 400;
}
.single-product .site-main div.product div.summary .price span.woocommerce-Price-currencySymbol {
	padding-right: 5px;
}
.description_sprdt p b, .description_sprdt p strong {
	font-size: 13px;
}
.addtocart_row {
	width: 100%;
}
.findstorerow {
	font-size: 13px;
	padding: 20px 0 0;
}
.findstorerow a{display:inline-block; padding-right:10px;}

.woocommerce-message {
	border-top-color: #b1892e;
	line-height: 39px;
	font-weight: 300;
}
.woocommerce-message::before {
	color:#b1892e;
}
.single-product .woocommerce-message .button {
	padding: 14px 20px 13px 20px;
}

.securepayment_scripe {
	padding:20px 0 0;
}
.securepayment_scripe h4 {
	font-size: 13px;
	text-transform: uppercase;
	margin: 0 0 4px;
}
.securepayment_scripe img {
	height:30px;
}



/* ==== Cart ===== */
.woocommerce-cart .site-main .woocommerce .cart-empty {
	border-color: #cca64b;
	text-transform: uppercase;
	font-family: 'Nunito Sans';
	font-weight: 300;
	font-size: 13px;
	background-image: url(img/logo_icon.png);
	background-size: auto 80%;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: 11px center;
	padding-left: 60px;
}
.woocommerce-cart .site-main .woocommerce .cart-empty::before {
	display: none;
}
.woocommerce-error {
	border-top-color: #b1892e;
}
.woocommerce-error::before {
	color: #b1892e;
}

.woocommerce .blockUI.blockOverlay::before{background:url(img/logo_icon.png) no-repeat; background-size:contain;}
.woocommerce-cart .woocommerce ul#shipping_method {
	display: none;
}
.woocommerce-cart .woocommerce .woocommerce-shipping-destination {
	margin: 0; font-size:0;
}
.woocommerce-cart .woocommerce .woocommerce-shipping-destination::after {
	content: 'Shipping cost will be updated during checkout.';
	font-size: 14px;
}




/* == Dropdown === */
.drop-down {  
     position: relative;   
     display: inline-block;     
     width: auto;        
     margin-top: 0;    
     font-family: verdana;     
 }       
.drop-down select {    
     display: none;     
 }       
.drop-down .select-list {
	position: absolute;
	top:33px;
	left: 0;
	z-index:500;
	 display:none;
	padding: 2px 0 0 0;
	background-color: #fff;
	width: 155px; 
	border: 1px #808080 solid;
}       
.drop-down .select-list li span {
	display: block;
	padding: 4px 15px 4px 35px;
	background-position: left 10px center;
	background-repeat: no-repeat;
	font-size: 12px;
	text-align: left;
	color: #000;
	opacity: 0.7;
	box-sizing: border-box;
	text-transform: uppercase;
	border-bottom: 1px #ccc solid;
}   
.drop-down .select-list li span:hover, .drop-down .select-list li span:focus {
	opacity: 1;
	background-color:#b1892e;
	color: #fff;
}
.drop-down .button span {
	background-repeat: no-repeat;
	background-position: center left;
	font-size: 12px;
	text-transform: uppercase;
	padding-left: 22px;
}
.drop-down .button a.select-list-link {
	font-size: 14px;
	color: #000;
	padding: 0 0 0 6px;
	font-weight: normal;
	position: relative;
	top: 1px;
}
.drop-down .button {
	cursor: pointer;
}


/* Language dropdown === */
.langdd {display: inline-block;font-size: 12px; position:relative;}
.lang_btn{display:block; cursor:pointer;}
.langdd a {color: #000;}
.wpml-ls-legacy-dropdown > ul {
	display: inline-block;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
	border: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	width: 120px;
	right: 0;
	left: auto;
}
.wpml-ls-sub-menu li > a:hover {
	color: #fff;
	background: #b1892e;
}
.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover > a {
	background: none;
}







.woocommerce ul#shipping_method {
	text-align: right;
}
.fee td {
	text-align: right;
}
#ship-to-different-address {
	font-size: 15px;
	font-family: roboto;
	font-weight: 300;
}
.woocommerce form .form-row label {
	font-size: 14px;
}
.woocommerce-shipping-totals.shipping td {
	text-align: right;
}
body.woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order table.shop_table td {
	padding: 10px 0;
	font-weight: 400;
}

.header-three .main-navigation ul ul li a {
	padding-top: 11px;
	padding-bottom: 11px;
}
p.product_size {
	margin: 0;
	font-size: 12px; direction: ltr;
	color: #000;
	font-weight: 300;
	text-transform: uppercase;
	padding-left:5px;
}

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
	clear: none;
}
.clsAnchor {
	cursor: pointer;
}
.woocommerce .site-content .woocommerce-ordering, .woocommerce .woocommerce-ordering {
	margin-right: 17px;
}
.woocommerce .site-content .woocommerce-result-count, .woocommerce .woocommerce-result-count {
	font-size: 0;
	margin: 11px 0 0 0;
}
.woocommerce .site-content .woocommerce-result-count::after, .woocommerce .woocommerce-result-count:after {
	content: 'SHOWING ALL PRODUCTS';
	font-size: 12px;
}

.single-product .site-main div.product div.summary {
	display: block;
}
.site-content > .page-header.catheader{
	padding: 0;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.page-header.catheader img {
	height: auto;
	display: block; width: 100%;
}
.site-content > .page-header.catheader .page-title {
	background: rgba(0, 0, 0, 0.62);
	color: #fff;
}
.woocommerce ul.products li.product .price:before {
	content: '';
	width: 30px;
	height: 1px;
	background: #000;
	position: absolute;
	left: 0;
	top: 3px;
}
.woocommerce ul#shipping_method li {margin: 0;}
.woocommerce ul#shipping_method li label {font-size: 0;}
.woocommerce ul#shipping_method li label .woocommerce-Price-amount.amount{font-size: 14px;position: relative;top: 3px;}
.woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order #payment .payment_methods li label img{max-height: 30px;}
.woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order #payment .payment_methods li label .about_paypal {margin-top: 6px;}
.woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order #payment .payment_methods li .payment_box p {margin-top: 5px;font-size: 12px;}
.woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order #payment .payment_methods{border-bottom: 1px solid rgba(0, 0, 0, 0.1);	padding-bottom: 15px;}
.woocommerce form .form-row .input-checkbox{margin:-4px 0 0 0;}
.payment_box.payment_method_cod .notice_payment_conv{display:none;}
.notice_payment_conv {font-weight: bold;color: #000;}

/* == Store map === */
.site-content {
	position: relative;
}
#maplist .col-lg-9.voslpmapcontainer {
	width: 100% !important;
	padding: 0;
	height: 700px !important;
}
#maplist .col-lg-9.voslpmapcontainer #map_placeholder {
	width: 100% !important;
	height: 100% !important;
}
#maplist .col-lg-3.overflowscroll {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 35px;
	width: 406px !important;
	max-height: 427px !important;
	height: 100% !important;
}
#zipcodelookup {
	position: absolute;
	top: 30px;
	left: 60px;
	z-index: 51;
	margin: 0 !important;
}
#zipcodelookup .col-lg-4.voslpsearch {
	padding: 15px; background:#fff;
	box-sizing: border-box;
	width: 406px !important;
	border: 5px #b1892e solid;
}
.voslpmapcontainer #map_placeholder .location-description .col-lg-7 p {
	display: none;
}
#zipcodelookup .col-lg-4.voslpsearch ~ .col-lg-8 {
	position: absolute;
	right: 74px;
	width: 30px;
	z-index: 50;
	height: 30px;
	padding: 0;
	pointer-events: none;
	top: 24px;
}
.vosl-input-group.voslpsearch {
	width: 100% !important;
}
.voslpmapcontainer #map_placeholder .location-description .col-lg-7 h4 {
	margin-top: 5px;
	font-family: 'Nunito Sans';
	font-weight: 300;
	text-transform: uppercase;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.voslpmapcontainer #map_placeholder .location-description .col-lg-7 p ~ p {
	display: block;
	font-family: 'Nunito Sans';
}
.gmnoprint.gm-style-mtc {
	display: none!important;
}
.voslpmapcontainer #map_placeholder .location-description .col-lg-7 p img {
	display: none !important;
}
.listing-info .col-lg-5 .img_placeholder a {
	display: none;
}
#zipcodelookup #place_address {
	font-weight: 300;
	font-size: 13px;
}
#maplist .locationlist h4 {
	font-family: roboto;
	font-weight: 400;
	font-size: 13px;
	text-transform: uppercase;
	color: #727272;
}
#maplist .locationlist.active h4, #maplist .locationlist:hover h4 {
	color: #fff;
}

.woocommerce-cart .site-main .woocommerce .cart-collaterals .cart_totals .shop_table tr td {
	text-align: right;
}


.whatsapp_chat {
	position: fixed;
	bottom: 30px;
	right: 30px;
	cursor: pointer;
	z-index: 99999999;
}
.woocommerce .whatsapp_chat img {
	height: auto;
}
.whatsapp_chat:hover {
	transform: rotate(45deg);
}
.whatsapp_chat.shift{bottom:100px;}



.main-navigation ul li:hover > a, .main-navigation ul li.current-menu-item > a, .main-navigation ul li.current_page_item > a, .main-navigation ul li.current-menu-ancestor > a, .main-navigation ul li.current_page_ancestor > a, .widget .textwidget p a:hover, .site-footer .footer-b .copyright a:hover, .site-footer .footer-b .author-link a:hover, .site-footer .footer-b .wp-link a:hover{
	color: #b1892e;
}
.wcpscwc-product-slider button.slick-prev:hover, .wcpscwc-product-slider button.slick-next:hover, #sb_instagram .sbi_follow_btn a{background-color:#b1892e!important;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-bottom: 10px;
}
.main-navigation ul ul li:hover > a, .main-navigation ul ul li.current-menu-item > a, .main-navigation ul ul li.current_page_item > a, .main-navigation ul ul li.current-menu-ancestor > a, .main-navigation ul ul li.current_page_ancestor > a{color:#fff;}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	background-color: #b1892e!important;}


.homebanner_img a, .homebanner_img img{width:100%; display:block;}

.page .site-content > .page-header.catheader:before{display:none;}



.rtl .drop-down .button a.select-list-link {
	padding: 0 6px 0 0;
}

.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
    border-color:rgba(0, 0, 0, 0.1);
}
/* Change the white to any color ;) */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.woocommerce-order-received .entry-content .woocommerce-order-details, .woocommerce-order-received .entry-content .woocommerce-customer-details {
    width: 100%;
    padding-right: 0;
}


.mobile_tleft{float: left;}
.mobile_tleft .drop-down .button span {font-size: 0;width: 0;	height: 10px; display:inline-block;}
.mobile_tleft .drop-down .button a.select-list-link { color: #fff; padding: 0 0 0 1px; top:0;}
.mobile_tleft .drop-down .select-list{margin-left:0;}
.mobile_tleft .drop-down .select-list li span{letter-spacing:0;}
.mobile_tleft .drop-down .button {display: flex;align-items: center;}

.mobile_tright {float: right;padding-right: 5px;}
.mobile_tright .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {background: none;color: #fff;font-size: 11px;padding-right: 18px;}
.mobile_tright .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle .wpml-ls-native {display: block;width: 18px;overflow: hidden;letter-spacing: 2px;}

.mobile_only{display:none;}

.mobile_cart {
	float: right;
	position: relative;
	padding: 3px 0 0 0;
}
.mobile_cart .cart-amount {
	display: none;
}
.mobile_cart .count {
	font-size: 10px;
	background: #000;
	color: #fff;
	display: inline-block;
	padding: 0 5px;
	border-radius: 50%;
	position: absolute;
	top: 3px;
	right: 0;
}
.voslrow {
	display: flex;
	align-items: center;
}


.select-list li + li + li + li + li + li + li{
	display: none;
}

.storlocator_main {
	position: relative; direction: ltr;
}
.blossomthemes-email-newsletter-wrapper input[type="submit"]:hover {
	background: #b1892e;
	color: #fff;
}

.woocommerce-product-gallery__image.flex-active-slide {
	pointer-events: none;
}


.wpcf7 form .wpcf7-response-output {
	margin: 0;
	padding: 3px 10px;
	border:0!important;
	font-size: 14px;
	line-height: normal;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
	background-color: #b1892e;
	color: #fff;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	font-size: 13px;
	padding: 16px 30px;
}
input[type="text"], input[type="email"]{
	font-size: 13px;
}
.woocommerce.single-product div.product div.images .flex-viewport img {
	height: 500px;
	object-fit: contain;
}
.shippingnotice::before {
	content: '';
	width: 5px;
	height: 5px;
	background: #ac872c;
	display: inline-block;
	float: left;
	margin: 5px 9px 0 0;
}
.shippingnotice {
	text-transform: uppercase;
}
.shippingnotice img {
	height: 13px;
	margin: 2px 0 0 4px;
}
[lang="ar"] .shippingnotice::before {
	float: right;
	margin: 8px 10px 0 10px;
}
[lang="ar"] .shippingnotice img {
	margin:5px 7px 0 0;
}
.single-product .site-main div.product div.images .flex-control-thumbs .owl-nav [class*="owl-"] {background-repeat: no-repeat;
	background-position: center;
}

.fullwidth_banner img {width: 100%;}

.footer_button_set {position: fixed;left: 0;bottom: 0;width: 100%;z-index: 5000; display: none;align-items: center;}
.footer_button_set .buynow_btn {font-size: 15px;text-align: center;width: 50%;background:#ba9248; height: 45px; color: #fff; font-weight: bold;line-height: 50px;padding: 0;}
.footer_button_set button {width: 50%; height:45px!important;}
.footer_button_set .buynow_btn:hover{background:#424242; color:#fff;}

.userprice_total {
	font-size: 15px;
	margin: -16px 0 0 0;
}






/* ==== Language ==== */
[lang="ar"] .lang_en{display:none;}
[lang="ar"] .lang_ar{display:inline-block;}

[lang="en-US"] .lang_en{display:inline-block;}
[lang="en-US"] .lang_ar{display:none;}
[lang="ar"] body{letter-spacing:0; font-size:14px;}
[lang="ar"] .woocommerce-cart .site-main .woocommerce .woocommerce-cart-form {padding-left: 60px; padding-right:0;}
[lang="ar"] .woocommerce-cart .site-main .woocommerce .woocommerce-cart-form table.shop_table tbody td.actions .coupon {padding-left: 0;display:flex;}
[lang="ar"] .woocommerce-cart .site-main .woocommerce .woocommerce-cart-form table.shop_table tbody td.actions .coupon::before {display:none;}
[lang="ar"] .woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order #payment .payment_methods li label::before { right: 0; left:auto;}
[lang="ar"] .woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order #payment .payment_methods li {padding-left:0; padding-right: 25px;}
[lang="ar"] .main-navigation ul li a { font-size: 14px; letter-spacing:0; }
[lang="ar"] body.woocommerce-page .site-content ul.products li.product { margin-left: 0;}
[lang="ar"] .site-footer .footer-b .copyright {letter-spacing: 0; font-size: 14px;}
[lang="ar"] body .sticky-t-bar .sticky-bar-content { letter-spacing: 0; font-size: 14px; }

[lang="ar"] .woocommerce-page .site-content ul.products li.product .woocommerce-loop-product__title { font-size: 14px; margin-bottom: 2px; letter-spacing: 0; }
[lang="ar"] .langdd {text-align: left;}
[lang="ar"] .cart-block {padding-left: 0;padding-right: 15px;}
[lang="ar"] .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {right: auto;left: 0;}
[lang="ar"] .drop-down .select-list { left: auto; right: 0;}
[lang="ar"] .blossomthemes-email-newsletter-wrapper form input[type="submit"] {letter-spacing: 0;}
[lang="ar"] .blossomthemes-email-newsletter-wrapper .text-holder span { text-align: right; font-size: 14px; }
[lang="ar"] .widget p {font-size: 14px; letter-spacing: 0;}
[lang="ar"] .widget ul li a { font-size: 14px; letter-spacing: 0; }

[lang="ar"] .woocommerce-cart .site-main .woocommerce .woocommerce-cart-form table.shop_table tbody td a { font-size: 14px; letter-spacing:0;}
[lang="ar"] .woocommerce-cart .site-main .woocommerce .cart-collaterals .cart_totals > h2 { font-size: 15px !important; letter-spacing: 0; }
[lang="ar"] .woocommerce-cart .site-main .woocommerce .cart-collaterals .cart_totals .shop_table tr th, [lang="ar"] .woocommerce-cart .site-main .woocommerce .cart-collaterals .cart_totals .shop_table tr td { font-size: 14px; letter-spacing: 0;}
[lang="ar"] .woocommerce-cart .site-main .woocommerce .cart-collaterals .cart_totals .checkout-button { font-size: 16px; letter-spacing: 0;}
[lang="ar"] .woocommerce-cart .site-main .woocommerce .woocommerce-cart-form table.shop_table tbody td.actions > .button { font-size: 14px; letter-spacing: 0; }
[lang="ar"] .woocommerce-cart .site-main .woocommerce .woocommerce-cart-form table.shop_table tbody td.actions .coupon #coupon_code { font-size: 14px;	letter-spacing: 0;}

[lang="ar"] .woocommerce-checkout #primary .woocommerce-info {font-size: 16px;letter-spacing: 0;}
[lang="ar"] .woocommerce-checkout #primary .woocommerce-checkout .col2-set .col-1 .woocommerce-billing-fields h3 {font-size: 17px;letter-spacing: 0;}
[lang="ar"] .woocommerce-checkout #primary .woocommerce-checkout .col2-set .col-1 .woocommerce-billing-fields label {font-size: 14px;letter-spacing: 0;}
[lang="ar"] input[type="text"], [lang="ar"] input[type="email"], [lang="ar"] input[type="url"], [lang="ar"] input[type="password"], [lang="ar"] input[type="search"], [lang="ar"] input[type="number"],
[lang="ar"] input[type="tel"], [lang="ar"] input[type="range"], [lang="ar"] input[type="date"], [lang="ar"] input[type="month"], [lang="ar"] input[type="week"], [lang="ar"] input[type="time"], [lang="ar"] input[type="datetime"], [lang="ar"] input[type="datetime-local"], [lang="ar"] input[type="color"], [lang="ar"] textarea, [lang="ar"] select {font-size: 14px; letter-spacing:0;}
[lang="ar"] .select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {font-size: 14px;letter-spacing: 0;}
[lang="ar"] .woocommerce-checkout #primary .woocommerce-checkout .col2-set .col-2 .woocommerce-additional-fields label {font-size: 14px;letter-spacing: 0;}
[lang="ar"] .woocommerce-checkout #primary .woocommerce-checkout #order_review_heading {font-size: 17px;letter-spacing: 0;}
[lang="ar"] .woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order table.shop_table th {font-size: 16px;letter-spacing: 0;}
[lang="ar"] .woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order table.shop_table td {font-size: 14px;letter-spacing: 0;}
[lang="ar"] .woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order table.shop_table .cart-subtotal th, 
[lang="ar"] .woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order table.shop_table .order-total th {font-size: 14px;letter-spacing: 0;}
[lang="ar"] .woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order #payment .payment_methods li {font-size: 14px; letter-spacing:0;}

[lang="ar"] .woocommerce-checkout #primary .woocommerce-checkout .woocommerce-checkout-review-order #payment .place-order {	font-size: 14px;}
[lang="ar"] .main-navigation ul ul { right: 0; left:auto;}
[lang="ar"] .description_sprdt ul, [lang="ar"] .description_sprdt ol { padding: 0 12px 10px 0;font-size: 14px; }
[lang="ar"] .description_sprdt p { font-size: 14px; }

[lang="ar"] .woocommerce .site-content .woocommerce-result-count, [lang="ar"] .woocommerce .woocommerce-result-count {margin-right:10px; width: 300px; text-align:right;}
[lang="ar"] .woocommerce .site-content .woocommerce-ordering, [lang="ar"] .woocommerce .woocommerce-ordering {margin-left: 6px; margin-right:0;}



/* ======== Responsive ==== */
@media(max-width:1200px){
	.header_tleft {
	width: 30%;
}
.header_tlogo {
	width: 40%;
}
.header_tright {
	width: 30%;
}
.wpml-ls-legacy-dropdown {
	width: auto;
}



}
@media(max-width:1024px){
	button.toggle-btn::after {
		content: 'MENU';
		font-size: 12px;
		color: #000;
		padding-left: 33px;
		position: relative;
		top: 2px;
	}
	
	[lang="ar"] button.toggle-btn {width: 95px;	letter-spacing: 0;}
	button.toggle-btn .toggle-bar:last-child {
		bottom: 0;
		margin: 16px 0 0 0;
	}
	button.toggle-btn .toggle-bar {
		margin:24px 0 0; 
	}
	button.toggle-btn .toggle-bar:first-child {
		top: -13px;
		margin: 21px 0 0 0;
	}
	button.toggle-btn {
	width: 80px;
	margin: 0 auto; direction: ltr;
}
.header-three .header-main .main-navigation {
	width: auto; float:left;
	text-align: center;
	padding: 1px 0 6px;
	margin: 0;
}



}
@media(max-width:1023px){



.woocommerce-cart .site-main .woocommerce .woocommerce-cart-form table.shop_table tbody tr.woocommerce-cart-form__cart-item.cart_item {
	background: #fff;
	border: 1px #ccc solid;
	margin-bottom: 10px;
}
.woocommerce table.shop_table td.product-remove {
	border-top: 0;
}


}

@media(max-width:767px){
	.mobile_only{display:inline-block;}

	.mobile_header_top {display: block;}
	.header_top .header_tleft {
	display: none;
}
.header_top .header_tright {
	display: none;
}
.header_tlogo {
	width: 100%;
}
.header-main .header_tlogo .site-branding { margin-bottom: 0;
	width: 100%;
}
.cart-block {
	padding-left: 0;
	padding-right: 14px;
}

.header-three .header-main {
	padding-top: 0;
	padding-bottom: 0;
}

.sticky-bar-content span.caption_text {
	letter-spacing: 0;
	position: relative;
	top: 2px;
}
h2 {
	font-size: 1.2em;
}
.woocommerce .site-content .woocommerce-result-count, .woocommerce .woocommerce-result-count {
	display: none;
}
.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
	width: 100%;
	margin: 0 0 2.992em;
}
.footerinfo_item {
	display: block;
	padding: 0 0 40px;
}
.single-product .site-main div.product div.summary .product_title {
	font-size: 1.2em;
	line-height: normal;
}
.single-product .site-main div.product div.summary .price {
	font-size: 21px;
	margin: 0;
}
.woocommerce-message {
	line-height: normal; font-size:13px;
}
.woocommerce-cart .site-main .woocommerce .woocommerce-cart-form table.shop_table tbody td {
	padding: 7px;
	font-size: 13px;
}
.woocommerce-cart .site-main .woocommerce .woocommerce-cart-form table.shop_table tbody td input[type="number"] {
	padding: 0;
	height: 21px;
}
.woocommerce-cart .site-main .woocommerce .cart-collaterals {
	margin-top: 0;
}


#zipcodelookup {
	position: static; margin:0 !important;
}
#maplist .col-lg-3.overflowscroll {
	position: static;
}
.page-id-3 .page-header.catheader img {
	height: auto;
}
#maplist .col-lg-9.voslpmapcontainer {
	display: none;
}
.storlocator_main.panel-widget-style {
	padding: 13px 10px;
}
.storlocator_main{
	padding: 10px;
}
.voslrow {
	margin: 0;
	width: 100%; display:block;
}
#retailFinder {
	display: block;
	width: 100%;
}
#maplist .col-lg-3.overflowscroll {
	position: static;
	padding: 0;
	width: 100% !important;
}
#maplist .locationlist {
	margin: 0;
}
#zipcodelookup .voslpsearch {
	width: 100% !important;
}
.locationdetails .voslrow{
	margin-right: 0;
	margin-left: 0;
}

.voslrow .col-md-2.col-sm-2 {
	padding: 0;
	text-align: center;
}
.voslrow .col-md-10.col-sm-10 {
	padding: 0;
	text-align: center;
}
.voslrow .voslrow.imagerow {
	padding: 0;
}
.locationdetails .mainrow .voslrow:first-child {
	display: none;
}
.locationdetails .mainrow .voslrow .col-md-1.col-sm-1 {
	display: none;
}
.locationdetails .mainrow .voslrow .col-md-10.col-sm-10 {
	width: 100%; color:#fff;
}
#maplist .locationdetails .mainrow .voslrow .col-md-10.col-sm-10 a, #maplist .locationdetails .mainrow .voslrow .col-md-10.col-sm-10 *{color:#fff!important;}
.locationdetails .mainrow .voslrow {
	margin: 0;
}
.img_placeholder:hover {
	background: #fff;
}

#zipcodelookup .col-lg-4.voslpsearch {
	padding: 0;
	width: 100% !important;
	border: 0;
}
#zipcodelookup .col-lg-4.voslpsearch ~ .col-lg-8 {
	right: 65px;
	top: 18px;
}

.voslrow .voslrow.imagerow .img_placeholder {
	width: 100px;
	height: 98px;
	overflow: hidden;
	border-radius: 50%;
	margin: 0 auto 10px;
}
.voslrow .voslrow.imagerow img {
	transform: translateY(0px) scale(1.3);
}


/* ==== Mobile Optimization css ===== */
.header_fixed #masthead .custom-logo {height: 65px;}
.header_fixed #masthead {position: fixed;top: 0;left: 0;z-index: 5000;width: 100%;background: #fff;}
#page.site.header_fixed #content {padding-top: 123px;}
.sticky-bar-content span.caption_text > span:first-child {display: none;}
body.woocommerce ul.products li.product .button{display:block!important; font-size:0!important; background-image:url(https://oudluxurycollection.com/wp-content/themes/oud/img/cart.png)!important; background-size:60%!important; padding:0!important; width:55px; height:55px; position:absolute; bottom:35px; right:20px; background-repeat:no-repeat!important; background-position:center!important;border-radius:50%!important; z-index:50;}
body.woocommerce-page .site-content ul.products li.product .added_to_cart {font-size: 10px;position: absolute;right: 13px;bottom: 13px;z-index: 51;}
.woocommerce-page .site-content ul.products li.product .product_type_simple::before {content: '';width: 30px;height: 30px;border: 3px #6c4d04 dashed;display: block;border-radius: 50%;opacity: 0;pointer-events: none;animation: rotateanimation 5s linear infinite;transition: all ease-in-out 0.3s;margin: 13px;}
.woocommerce-page .site-content ul.products li.product .product_type_simple.loading {opacity: 0.8;}
@keyframes rotateanimation {
  from {transform:rotate(0deg);}
  to {transform:rotate(360deg)}
}
.woocommerce-page .site-content ul.products li.product .product_type_simple.loading:before {opacity:1;}
.shippingnotice::before {display: none;}
.footer_button_set{display:flex;}

.single-product #back-to-top.active {bottom: 60px;}
.single-product .whatsapp_chat.shift {bottom: 120px;}
.footer_info {display: none;}
.single-product .site-footer {padding-bottom: 50px;}
.site-footer {border-top: 2px #ccc solid;}

.securepay_logo{display:none;}



}










